Subject: bug#11883: 24.1.50; shell-mode doesn't colorize the prompt

From: Dima Kogan <[email-masked]>
Date: Fri, 30 Jul 2021 11:38:01 -0700

Thanks much. I can now remove that 9-year-old workaround from my .emacs :)